1. Gioi thieu (Introduce)

WinPE - Anhdv Boot (https://anhdvboot.com) >
1. Gioi thieu (Introduce)

Cứu hộ máy tính theo cách chuyên nghiệp
Rescue your computer professionally

Giới thiệu - Introduce

Được ra mắt từ năm 2012, Anhdv Boot là bộ công cụ cứu hộ máy tính chuyên nghiệp rất đa năng và mạnh mẽ. Điểm nổi bật của Anhdv Boot là độ ổn định, tương thích phần cứng tốt: hỗ trợ máy rất cũ RAM 512 MB đến máy đời mới nhất, máy server, macbook, surface.

Anhdv Boot có đầy đủ công cụ mạnh mẽ để giúp bạn: cài đặt windows, sao lưu và phục hồi dữ liệu, cứu dữ liệu, kiểm tra phần cứng, quét virus, xử lý sự cố máy tính (màn xanh, lỗi windows không khởi động được, gỡ bỏ mật khẩu windows …)

Launched in 2012, Anhdv Boot is a very versatile and powerful set of professional computer rescue tools. The highlight of Anhdv Boot is its stability and good hardware compatibility: supports very old machines with RAM 512 MB to the newest machines, servers, macbooks, surface.

Anhdv Boot has all the powerful tools to help you: install windows, backup and restore data, rescue data, check hardware, handle computer problems (blue screen, windows cannot boot error, remove windows password…)

Website

*** Copy và dán vào trình duyệt Web (copy and paste it into your web browser)

Home Page: https://anhdvboot.com

Blog: https://anh-dv.com

Shop: https://anhdvshop.com

FanPage: https://www.facebook.com/anhdvboot

Youtube: https://www.youtube.com/@anhdvboot

Tiktok: https://www.tiktok.com/@anhdvboot

Tuyên bố miễn trừ trách nhiệm

Anhdv Boot đã xác định sự an toàn của người dùng là ưu tiên hàng đầu, còn quyết định sử dụng phụ thuộc vào bạn. Một số có thể bị phần mềm diệt virus nhận dạng nhầm, Anhdv Boot thiết kế dạng modul độc lập nên phần mềm nào bạn cảm thấy rủi ro có thể xoá ở đây: https://url.anhdvboot.com/custom-anhdv-boot

Công cụ tạo boot của Anhdv Boot thực hiện những thao tác thông thường đối với USB như xoá phân vùng, sao chép dữ liệu … nếu USB bị hỏng hóc trong quá trình tạo boot thì đó là rủi ro của thiết bị điện tử.

Anhdv Boot chỉ cung cấp công cụ để bạn thực hiện công việc cứu hộ máy tính, bạn hoàn toàn tự chịu trách nhiệm với các thao tác khi sử dụng các công cụ này.

Disclaimer

Anhdv Boot has identified user safety as the top priority, and the decision to use it depends on you. Some may be mistakenly recognized by anti-virus software, Anhdv Boot is designed as an independent module, so any software you feel is risky can be deleted according: https://url.anhdvboot.com/custom-anhdv-boot

Anhdv Boot’s boot creation tool performs common operations on USB such as deleting partitions, copying data… if the USB is damaged during the boot creation process, it is a risk for the electronic device.

Anhdv Boot only provides tools for you to perform computer rescue work, you are fully responsible for the operations when using these tools.

Copyright 2012 - 2025 | Anhdv Boot - https://anhdvboot.com


2. Giao dien Anhdv Boot (Anhdv Boot Interface)

2. Giao dien Anhdv Boot (Anhdv Boot Interface)

Nếu trên WinPE mà máy tính của bạn khởi động hay tắt máy chậm thì thao tác từ Icon Anhdv boot như ảnh cuối.

If on WinPE your computer boots or shuts down slowly, operate from the Anhdv boot icon as in the last image.

Màn hình Desktop (Desktop Screen)

Trên Taskbar có h iện nhiệt độ cao nhất hiện tại của CPU (On the Taskbar, the current highest temperature of the CPU is displayed)

Công cụ cài đặt Driver (Driver Installation Tool)

Nhấp phải This PC (Right click This PC)

Icon Anhdv Boot ở Taskbar (Anhdv Boot icon in Taskbar)

Nơi chọn nhanh các công cụ hữu ích (The place to quickly select useful tools)


3. Cach tim va chay phan mem (How to find and run the software)

3. Cach tim va chay phan mem (How to find and run the software)

Những cách để tìm và chạy ứng dụng (Ways to find and run applications)

Nếu chạy phần mềm nào không hiện lên thì dùng Cách 5 (If running any software does not work, use method 5)

Cách 1: Nhấp vào biểu tượng ứng dụng trên Desktop (Method 1: Click on the application icon on the Desktop)

Cách 2: Nhấp chuột phải vào Desktop (Method 2: Right-click on the Desktop and select)

Cách 3: Sử dụng Program Files (Method 4: Using Program Files)

Lưu ý: Gõ tên ứng dụng vào ô tìm kiếm để (Note: Type the application name in the search box to find it quickly)

Cách 4: Sử dụng phím tắt (Method 4: Use keyboard shortcuts)

Cách 5: Chạy công cụ _Anhdv_Boot_Tool.cmd trên USB (Method 5: Run the _Anhdv_Boot_Tool.cmd tool on the USB)

Nhập 2 (Input 2).


4. Cai dat Windows (How to install Windows)

4. Cai dat Windows (How to install Windows)

Cảnh báo (Warning)

Khi thấy biểu tượng ổ khoá vàng trên các ổ đĩa thì cần tắt Bitlocker theo hướng dần này .

When you see the yellow lock icon on the drives, you need to turn off Bitlocker in this direction .

Các cách để cài đặt Windows (Ways to Install Windows)

  1. Setup.exe
  2. WinNTSetup
  3. 78Setup

Sử dụng công cụ Windows Setup
Using the Windows Setup tool

Hotkey: Ctrl+Shift+W

Driver dùng để Load Driver nếu cần ở mục " /Apps/Drivers/Load_Drivers" trên USB , cần chọn thư mục driver phù hợp cấu hình máy AMD hay Intel (Intel chọn đúng CPU)

Driver used to Load Driver if needed in "/Apps/Drivers/Load_Drivers" on USB , need choose the driver folder that matches your AMD or Intel configuration (Intel chooses the right CPU)

Video: https://youtu.be/hCQU_cdJbfE

*** Copy và dán vào trình duyệt Web (copy and paste it into your web browser)

Khuyên dùng lựa chọn Setup.exe trước rồi đến 78Setup vì nó là dễ nhất. Cả 3 cách Setup.exe, 78Setup và WinNTSetup đều hỗ trợ cài Windows 11 by pass TPM 2.0 hay không đủ điều kiện cài khác. 78setup hay WinNTSetup dùng thuận tiện khi bộ cài không có Setup.exe.

Recommend choosing Setup.exe or 78Setup above because it is the easiest. All 3 ways Setup.exe, 78Setup and WinNTSetup support installing Windows 11 by pass TPM 2.0 or are not eligible for other installations. 78setup or WinNTSetup is convenient to use when the installer does not have Setup.exe.

LƯU Ý 1: Khi cài Windows 7,8

Khi sử dụng cách cài bằng 78Setup hay Setup.exe để cài đặt Windows 7-8 trên Win10PE có thể bạn sẽ nhận được thông báo.

When using the installation method using 78Setup or Setup.exe to install Windows 7-8 on Win10PE, you may receive a message.

Bấm OK 2 lần để bỏ qua thông báo và cài đặt bình thường. (Click OK twice to ignore the message and install normally)

LƯU Ý 2: Khi cài máy tính kèm sẵn Windows S Mode

Với những máy tính đời mới có cài sẵn Windows S Mode thì bạn cần phải quay lại BIOS để tắt Secure Boot, tìm đến thiết lập TPM clear key và tắt hết các thiết lập có chữ TPM. Lưu lại thiết lập BIOS và cài đặt bình thường trên WinPE. Khi lưu thiết lập BIOS có một số máy yêu cập nhập dãy số nhất định rồi bấm ENTER.

For newer computers with Windows S Mode pre-installed, you need to go back to the BIOS to turn off Secure Boot, find the TPM clear key setting and turn off all settings with the word TPM. Save BIOS settings and install normally on WinPE. When saving BIOS settings, some computers require updating a certain series of numbers and then pressing ENTER.


4.1. Windows Setup (Setup.exe)

4.1. Windows Setup (Setup.exe)

Cảnh báo (Warning)

Khi thấy biểu tượng ổ khoá vàng trên các ổ đĩa thì cần tắt Bitlocker theo hướng dần này .

When you see the yellow lock icon on the drives, you need to turn off Bitlocker in this direction .

Hiện tại, Windows 11 24H2 thay đổi giao diện cài đặt và khi cài cách này driver NVME máy Intel Gen 11 trở lên không được tự thêm vào. Vì vậy, nếu dùng bộ cài Windows gốc hay bộ cài chưa tích hợp driver NVME cho máy đời Gen 11 trở lên cần thêm driver sau khi cài bằng phần mềm Dism ++: https://url.anhdvboot.com/add-driver-windows

Currently, Windows 11 24H2 changes the installation interface and when installing this way, the NVME driver for Intel Gen 11 and above is not automatically added. Therefore, if you use the original Windows installation package or the installation package that does not integrate the NVME driver for Gen 11 and above machines, you need to add the driver after installing with Dism ++ software: https://url.anhdvboot.com/add-driver-windows

Lưu ý (Note)

  • Driver cần dùng để LOAD DRIVER khi cần ở /Apps/Drivers/Load_Drivers, cần chọn thư mục driver phù hợp cấu hình máy AMD hay Intel (Intel chọn đúng CPU)
  • Cài đặt Windows 64 bit cần dùng WinPE 64 bit
  • Cài đặt Windows 32 bit cần WinPE 32 bit
  • Để cài đặt Windows UEFI, boot USB chế độ UEFI (Taskbar WinPE hiện chữ UEFI), ổ cứng định dạng GPT
  • Để cài đặt Windows Legacy, boot USB ở chế độ Legacy (Taskbar WinPE hiện chữ BIOS), ổ cứng định dạng MBR

  • Driver used to Load Driver if needed in /Apps/Drivers/Load_Drivers , need choose the driver folder that matches your AMD or Intel configuration (Intel chooses the right CPU)
  • 64-bit Windows installation needs to run on 64-bit WinPE.
  • 32-bit Windows installation needs to run on 32-bit WinPE.
  • To install Windows UEFI, boot USB in UEFI mode (Taskbar WinPE shows UEFI), hard drive formatted GPT
  • To install Windows Legacy, boot USB in Legacy mode (Taskbar WinPE shows BIOS), hard drive formatted MBR

    Hướng dẫn cài đặt (Installation instructions)

    Link: https://url.anhdvboot.com/cai-win

    Video: https://youtu.be/hCQU_cdJbfE

    *** Copy và dán vào trình duyệt Web (copy and paste it into your web browser)

     Tắt phần mềm Partition Wizard (nếu đang bật) trước khi chạy Setup.exe. Tốt nhất là tắt hết các phần mềm không dùng đến khi chạy Setup.exe để không có lỗi phát sinh.
    Turn off Partition Wizard software (if enabled) before running Setup.exe. It is best to turn off all unnecessary software before running Setup.exe so that no errors arise.

    Chạy Windows Setup trên Desktop - Using the Windows Setup tool (Phím tắt: Ctrl+Shift+W)

    Chọn Setup.exe ở hình trên. Sau đó tìm và chọn file ISO bộ cài Windows của bạn. Nếu không dùng công cụ Windows Setup thì tìm đến bộ cài Windows dạng ISO và nhấp đúp vào nó.

    Select Setup.exe in the image above. Then find and select your Windows installation ISO file. If you don't use the Windows Setup tool, find the Windows ISO installer and double-click it.

    Chạy Setup.exe (Run Setup.exe )

    Chọn như hình rồi Next - Select as shown and then Next

    Chọn Install Now (Select Install Now)

    Bấm I don't have a product key. Hoặc nếu bạn có key thì nhập vào

    Click I don't have a product key. Or if you have a key, enter it.

    Bấm đồng ý điều khoản, rồi Next (Select to Accept to the terms, then Next)

    Chọn Custom (Select Custom)

    Xoá các phần vùng Windows cũ đi, tuỳ theo cách cài đặt của bạn có thể khách hình trên

    Nguyên tắc xoá: Xoá hết các phân vùng Windows cũ, chỉ để lại các phân vùng chứa dữ liệu của bạn. LƯU Ý : Cẩn thận tránh xoá nhầm dữ liệu. Hình trên xoá phân vùng Recovery (Windows UEFI)

    Delete the old Windows partitions, depending on how you install it may not look like the picture above.

    Erase principle     : Erase all old Windows partitions, leaving only your data partitions.Note: Care should be taken to avoid deleting data by mistake. Pictured above, I deleted the Recovery partition (old Windows was UEFI)

    Chọn OK nếu được hỏi để xoá. (Select Ok if asked to delete.)

    Tiếp theo xoá phân vùng System (EFI) - Next delete the System partition (EFI)

    Xoá phân vùng MSR (Chỉ Windows UEFI mới có) - Delete MSR partition (Only UEFI has)

    Cuối cùng là xoá ổ C Windows cũ - Finally, delete the old windows C drive.

    Nếu hiện phần kết nối mạng mà không cho bỏ qua, bấm và giữ phím SHIFT + F10, nhập lệnh oobe\bypassnro > bấm Enter. Ở giao diện kết nối wifi => bấm vào lựa chọn "I don't have internet".

    If the network connection section appears but does not allow bypass, press and hold SHIFT + F10, enter the command oobe\bypassnro > press Enter. In the wifi connection interface => click on the option "I don't have internet".

    Sau khi xóa các phân vùng trên, ta được phân vùng Unlocated, chọn nó và Next để cài đặt. Một số bản Windows khi cài sẽ không có lựa chọn Skip khi nhập Key, bạn có thể dùng các KEY bên dưới:

    After deleting the above partitions, we are given the Unlocated partition, select it and Next to install. Some versions of Windows when installed will not have a Skip option when entering the Key. If you encounter this situation, you can use some of the following KEYs:

    Windows 8: FB4WR-32NVD-4RW79-XQFWH-CYQG3
    Windows 8 Single Language: XBRND-QDJTG-CQJDB-7DRBW-RX6HB
    Windows 8 N: VDKYM-JNKJ7-DC4X9-BT3QR-JHRDC
    Windows 8 Pro: XKY4K-2NRWR-8F6P2-448RF-CRYQH
    Windows 8.1: 334NH-RXG76-64THK-C7CKG-D3VPT
    Windows 8.1 Single Language: Y9NXP-XT8MV-PT9TG-97CT3-9D6TC
    Windows 8.1 Pro: GCRJD-8NW9H-F2CDX-CCM8D-9D6T9
    Windows 8.1 Enterprise: FHQNR-XYXYC-8PMHT-TV4PH-DRQ3H
    Windows 10, 11 Home: TX9XD-98N7V-6WMQ6-BX7FG-H8Q99
    Windows 10, 11 Home Single Language: BT79Q-G7N6G-PGBYW-4YWX6-6F4BT
    Windows 10, 11 Education: YNMGQ-8RYV3-4PGQ3-C8XTP-7CFBY
    Windows 10, 11 Pro: VK7JG-NPHTM-C97JM-9MPGT-3V66T

    • Copyright 2012 - 2025 | Anhdv Boot - https://anhdvboot.com


4.2. WinNTSetup - NT6x Fast Installer

4.2. WinNTSetup - NT6x Fast Installer

Cảnh báo: Khi thấy biểu tượng ổ khoá vàng trên các ổ đĩa thì cần tắt Bitlocker theo hướng dần này .

Warning: When you see the yellow lock icon on the drives, you need to turn off Bitlocker in this direction .

Sử dụng NT6.x Fast Installer và WinNTSetup

Link: https://url.anhdvboot.com/winntsetup

*** Copy và dán vào trình duyệt Web (copy and paste it into your web browser)

Driver dùng để Load Driver nếu cần ở mục " /Apps/Drivers/Load_Drivers" trên USB , cần chọn thư mục driver phù hợp cấu hình máy AMD hay Intel (Intel chọn đúng CPU)

Driver used to Load Driver if needed in "/Apps/Drivers/Load_Drivers" on USB , need choose the driver folder that matches your AMD or Intel configuration (Intel chooses the right CPU)

Sử dụng công cụ WinNT Setup (cài được cả XP, 7, 8, 8.1), công cụ này hữu ích khi cài trên máy tính có sẵn bản quyền Windows 10 Home. Giúp bạn lựa chọn phiên bản Windows mà mình muốn thay vì chỉ cài được bản Home. Đặc biệt WinNTSetup còn giúp gỡ bỏ phần mềm ít dùng trên Windows Store nếu dùng bộ cài gốc.

Using the WinNT Setup tool (can install XP, 7, 8, 8.1), this tool is useful when installing on a computer with a Windows 10 Home license. Helps you choose the Windows version you want instead of just installing the Home version. In particular, WinNTSetup also helps remove rarely used software on the Windows Store if using the original installation package.

Chạy Windows Setup trên Desktop và chọn WinNTSetup. Từ bản Boot 23.5 trở lên sẽ có 2 tuỳ chọn, nên chọn bản NEW
Run Windows Setup on Desktop and select WinNTSetup . From Boot 23.5 and above, there will be 2 options, so choose the NEW version.

  • Cẩn thận mỗi khi bấm chữ F.
  • Không chọn drive letter preassignment để không hiện phân vùng EFI, ESP sau khi cài
  • Nếu cần thêm driver chọn Add Drivers (ví dụ, cài Windows 11 24h2 có thể dẫn đến /Apps/Driver/Load_driver và chọn phù hợp với CPU để không bị lỗi màn xanh)
  • Be careful every time you press the letter F.
  • Do not select drive letter preassignment to avoid showing EFI, ESP partitions after installation.
  • If you need to add more drivers, select Add Drivers (for example, installing Windows 11 24h2 can lead to /Apps/Driver/Load_driver and select the appropriate CPU to avoid blue screen errors)

Mục 1 : Dẫn tới file bộ cài đặt Windows dạng ISO của bạn.

Mục 2: Chọn phân vùng khởi động (EFI - ESP), bấm F để Format ( 3). Nếu phân vùng EFI không hiện thì chọn Show All Partition ở biểu tượng chữ A ở Taskbar (xem hình ở Giao diện )

Mục 4 : Chọn phân vùng để cài đặt Windows lên, bấm F để Format ( 5 )

Mục 6 : Nếu bộ cài có nhiều lựa chọn thì chọn phiên bản cần ở danh sách.

Mục 7 : Nếu dùng bộ cài Windows 10, 11 gốc và muốn gỡ bỏ phần mềm ít dùng thì chọn thêm ( 7).

Section 1 : Go to your Windows ISO installation file.

Section 2 : Select the boot partition (EFI - ESP), press F to Format (3 ). If the EFI partition is not visible, select Show All Partition on the A icon in the Taskbar (see image in Interface )

Section 4 : Select the partition to install Windows on, press F to Format (5 ).

Section 6 : If the installation has many options, select the version you need from the list.

Section 7 : If you use the original Windows 10, 11 installation and want to remove rarely used software

Nếu chọn (7) thì sẽ dẫn đến ảnh dưới - If you select (7 ), it will lead to the image below:

Chọn file Anhdv.ini phù hợp với phần lớn mọi người, file Anhdv_Lite.ini chỉ dùng khi máy yếu. Bấm Setup để thực hiện

Choose the Anhdv.ini file that is suitable for most people, the Anhdv_Lite.ini file is only used when the computer is weak. Click Setup to execute

Bấm OK để hoàn tất. Trong trường hợp cài nhiều Windows thì mục Boot Menu tích chọn Find and add Windows version already installed on this PC

Click OK to complete. In case of installing multiple Windows, select Boot Menu and select Find and add Windows version already installed on this PC

Xử lý lỗi trong quá trình cài đặt - Handle errors during installation

Nếu trong quá trình cài đặt bị lỗi WIMGAPI thì đổi sang wimlib như hình dưới và cài đặt lại.

If during the installation process there is an error with WIMGAPI, change to wimlib as shown below and reinstall.


4.3. 78Setup

4.3. 78Setup

Cảnh báo: Khi thấy biểu tượng ổ khoá vàng trên các ổ đĩa thì cần tắt Bitlocker theo hướng dần này .

Warning: When you see the yellow lock icon on the drives, you need to turn off Bitlocker in this direction .

Cài Windows bằng phần mềm 78Setup (Install Windows using 78Setup software)

Link: https://url.anhdvboot.com/78setup

*** Copy và dán vào trình duyệt Web (copy and paste it into your web browser)

78Setup tương đối giống với khi bạn cài qua Setup.exe (Nó mạnh mẽ và đa năng hơn, bước cài đặt giống). Mình khuyên dùng 78Setup để cài đặt Windows. Phần mềm 78Setup sẽ giúp bạn cài đặt Windows 7,8,10,11 (cả 32 bit và 64 bit) rất dễ dàng. Đặc biệt, hỗ trợ cài Windows 11 cho máy không đủ điều kiện (thiếu TPM 2.0 chẳng hạn).

78Setup is quite similar to when you install via Setup.exe (It is more powerful and versatile, the installation steps are the same). I recommend 78Setup to install Windows. 78Setup software will help you install Windows 7,8,10,11 (both 32 bit and 64 bit) very easily. In particular, support to install Windows 11 for machines is not eligible (missing TPM 2.0, for example).

Chạy công cụ Windows Setup ở Desktop (Ctrl+Shift+W) và chọn 78Setup. Sau khi lựa chọn xong bước trên, giao diện 78Setup như hình dưới

Run the Windows Setup tool on the Desktop (Ctrl+Shift+W) and select 78Setup. After selecting the above step, the 78Setup interface is as shown below:

Có 2 cách để lựa chọn cài đặt (There are 2 ways to choose settings)

  1. Select archive manually : Chọn cài đặt file .Wim hay .ESD của bộ cài Windows.
  2. Select ISO-image manually : Chọn bộ cài chuẩn dạng ISO

Thông thường sẽ chọn Select ISO-image. Bấm Start Setup sau khi chọn

Tại mục 3, nếu cài Windows 11 thì nên chọn X:\Sources như hình trên. Mục Distributive là Setup.exe trong file ISO bộ cài Windows bạn chọn. Chọn Start để bắt đầu cài đặt (Nếu hỏi chọn ngôn ngữ thì chọn English)

In item 3, if you install Windows 11, you should choose as shown above. The Distributive item is Setup.exe in the ISO file of the Windows installer you choose. Select Start to start the installation (If asked to choose a language, select English)

Đến đây thì bạn thấy sẽ giống với khi cài bằng Setup.exe . Xem tiếp chi tiết các bước tại đây .

At this point, you will find it will be similar to when installing with Setup.exe . See more detailed steps Here .


5. Kich hoat KEY Premium (Enter Premium Key)

5. Kich hoat KEY Premium (Enter Premium Key)

Kích hoạt bản Premium (Activate Premium version)

Anhdv Boot Premium cần KEY để kích hoạt. Bạn cần copy KEY dạng *.lic vào mục /Apps/OEM trên ổ USB-BOOT hay HDD-BOOT. Khi vào WinPE lần đầu sẽ hiện bảng yêu cập nhật Email mua hàng, cần nhập ngay khi được hỏi và bấm OK khi nhập xong.

Anhdv Boot Premium needs a KEY to activate. You need to copy the KEY in *.lic format to /Apps/OEM on the USB-BOOT or HDD-BOOT drive. When entering WinPE for the first time, a request to update the Purchase Email will appear. You need to enter it immediately when asked and click OK when done.

Nếu nhập Email không kịp thì khởi động lại vào WinPE và nhập lại. Gặp lỗi vấn đề nhập Email thì xoá hết các file *.lic ở /Apps/OEM trên USB rồi tải lại KEY, giải nén lấy file key*.lic copy lại vào /Apps/OEM

Nếu dùng Anhdv Boot qua Ventoy hay máy ảo VMWare (sử dụng file ISO), tạo thư mục /Apps/OEM trên thư mục gốc của USB hay ổ nào đó của máy ảo VMWare. Copy KEY *.lic vào mục OEM vừa tạo.

If you cannot enter Email in time, reboot into WinPE and enter again. If you encounter problems entering Email, delete all *.lic files in /Apps/OEM on the USB, then redownload the KEY, extract the key*.lic file and copy it back to /Apps/OEM.

If using Anhdv Boot via Ventoy or VMWare virtual machine (using ISO file), create the /Apps/OEM folder on the root directory of the USB or some drive of the VMWare virtual machine. Copy KEY *.lic to the newly created OEM section.


6. Phim tat chay nhanh phan mem (keyboard shortcuts)

6. Phim tat chay nhanh phan mem (keyboard shortcuts)

WinPE của Anhdv Boot có thệ thống phím tát chạy nhanh phần mềm. Phím tắt thường là Ctrl+Shift và chữ cái đầu của phần mềm.

Anhdv Boot's WinPE has a keyboard shortcut system to quickly run the software. The shortcut is usually Ctrl+Shift and the first letter of the software.

Ctrl+Shift+A: Acronis TrueImage
Ctrl+Shift+B: Aomei Backupper
Ctrl+Shift+C: Cent Browser
Ctrl+Shift+D: Crystal Disk info
Ctrl+Shift+E: BootIce
Ctrl+Shift+F: Chạy công cụ Reload Apps Fix lỗi không hiện Icon (Run the Reload Apps tool to fix the error of not showing the icon)
Ctrl+Shift+G: Symatec Ghost
Ctrl+Shift+H: HD Sentinel
Ctrl+Shift+I: AIDA64
Ctrl+Shift+K: Keyboard Test
Ctrl+Shift+L: LCD Test
Ctrl+Shift+S: Sound and Mics Test
Ctrl+Shift+P: Partition Wizard 10
Ctrl+Shift+M: Macrium Reflect
Ctrl+Shift+T: Terabytes Image for Windows
Ctrl+Shift+W: Windows Setup Manager
Ctrl+Shift+Z: CPU Z
Ctrl+Shift+R: R-Drive Image
Ctrl+Shift+V: Victoria
Ctrl+Shift+1: Cài đặt driver cho máy Macbook, Surface, VMware (Install drivers for Macbook, Surface, VMware)
Ctrl+Shift+2: Large Desktop icon
Ctrl+Shift+3: Medium Desktop icon
Ctrl+Shift+4: Small Desktop icon
Ctrl+Shift+F1: Mở hướng dẫn sử dụng (Open the user manual)
Ctrl+Shift+F4: Restart WinPE
Ctrl+Shift+F5: Làm mới thông tin góc phải (Refresh computer information in the right corner of the screen)
Ctrl+Shift+X: Xoá file tạm Temp (Delete temporary file Temp)
Ctrl+Shift+U: Ngắt an toàn USB (Eject Safe USB)
Ctrl+Alt+M: Ẩn hoặc Hiện biểu tượng chữ A ở Taskbar (Hide or Show the letter A icon in the Taskbar)
Ctrl+Alt+A: Chuyển độ phân giải màn hình về 1024x768
Ctrl+Alt+S: Chuyển độ phân giải màn hình về 800x600


7. Loi khong nhan O Cung (Hard drive not recognized)

7. Loi khong nhan O Cung (Hard drive not recognized)

Xử lý lỗi vào WinPE không nhận ổ cứng? (How to handle the error that WinPE does not recognize the hard drive?)

*** Tính năng này chỉ có ở bản Premium (This feature is only available in the Premium version)

Chạy công cụ̣ Driver Install và chọn Fix Disk

Run the Driver Install tool and select Fix Disk

LƯU Ý: Chỉ chọn YES nếu máy tính gặp lỗi

Note: Select YES only if the computer encounters an error


8. Desktop khong du phan mem (Desktop no Apps)

8. Desktop khong du phan mem (Desktop no Apps)

Nếu màn hình WinPE không có đủ ứng dụng thì làm theo các cách dưới đây:
If the WinPE screen does not have enough applications, follow the steps below:

  1. Giữ và bấm tổ hợp 3 phím (Hold and press the 3 key combination): CTRL + SHIFT + F
  2. Nhấp phải vào màn hình WinPE (Right click on WinPE desktop) > Apps Anhdv Boot > Reload Apps Shortcut
  3. Hoặc chọn biểu tượng chữ A ở chỗ đồng hồ giờ và chọn Reload Apps Shortcut

    Or select Anhdv Boot icon at the clock Letter A and select Reload Apps Shortcut
  4. Ngoài ra, có thể file boot bị lỗi, cập nhật lại theo cách thủ công https://url.anhdvboot.com/update

    In addition, the boot file may be corrupted, update it manually https://url.anhdvboot.com/update

    *** Copy và dán vào trình duyệt Web (copy and paste it into your web browser)
  5. USB kết nối với máy tính không ổn định, đổi cổng USB khác thử.

    USB connection to computer is unstable, try changing to another USB port.

Lưu ý khi dùng Ventoy:

Khi chạy Anhdv Boot qua Ventoy có thể bị lỗi không hiện Icon hay phần mềm không chạy. Cách khắc phục: Tìm đến file ISO Anhdv Boot trên USB và nhấp đúp để mở và làm theo 3 cách nêu trên.

When running Anhdv Boot via Ventoy, there may be an error where the Icon does not appear or the software does not run. How to fix: Find the Anhdv Boot ISO file on the USB and double-click to open it and follow the 3 methods above.


9. Doi ten goc phai WinPE (Rename WinPE)

9. Doi ten goc phai WinPE (Rename WinPE)

Chỉ bản Premium mới có tính năng này (Only the Premium version has this feature): https://anhdvshop.com

Để đổi tên hiển thị ở góc phải WinPE thì làm như sau:

Vào thư mục /Apps/OEM ở ổ USB-BOOT rồi mở file Name.txt . Thay đổi tên mà bạn muốn (tên không được quá 35 ký tự) và lưu lại. Nếu ổ USB-Boot bị ẩn thì cần hiện lên (xem mục Use_Manual/Image của thư mục sau giải nén của boot) hoặc bạn có thể đổi trên WinPE.

To change the name displayed in the right corner of WinPE, do the following:

Go to the /Apps/OEM folder in the USB-BOOT drive and open the Name.txt file. Change the name you want (the name cannot exceed 35 characters) and save. If the USB-Boot drive is hidden, it needs to be displayed (see the Use_Manual/Image section of the folder after extracting the boot) or you can change it on WinPE.


10. Ket noi (Connect) Wifi, Data Sever - NAS

10. Ket noi (Connect) Wifi, Data Sever - NAS

Nếu biểu tượng mạng bị dấu chấm than (If the network icon is exclamation):

Nhấp phải This PC ở Desktop và chọn Device Manage, nhấp phải driver NET và chọn Uninstall. Chạy công cụ Driver Install ở Desktop > Wifi + Lan.

Right-click This PC on the Desktop and select Device Manage, right-click the NET driver and select Uninstall. Run the Driver Install tool at Desktop > Wifi + Lan .

7.1. Kết nối Wifi (Wifi connection)

̉Để kết nối Wifi tự động, trên Windows hay WinPE đã kết nối wifi chỉ cần chạy file \Apps\Export_Wifi.cmd trên ổ USB-BOOT. Nếu chẳng may gặp lỗi không kết nối mạng, thì trước tiên chạy công cụ Driver Install > Wifi +Lan . Vẫn không có mạng và máy đã có Windows, chạy Driver Install > Windows Host (C:)

To automatically connect when entering WinPE Wifi, on Windows or WinPE connected to wifi, run the file \Apps\Export_Wifi.cmd on the USB-BOOT drive. If you encounter an error with the network connection, first run the Driver Install tool > Wifi + Lan to install the driver. If there is still no network and the computer already has Windows, run Driver Install > Windows Host (C:)

7.2. Kết nối với máy chủ chia sẻ dữ liệu (Connect to a data sharing server)

Hướng dẫn ở đây cho giao tiếp SMB, để kết nối qua FTP hay SFTP (NAS, VPS) dùng phần mềm FileZilla. Nếu kết nối với NAS Synology thì xem thêm thiết lập ở Link 1 phía dưới.

Instructions here are for SMB communication, to connect via FTP or SFTP (NAS, VPS) using FileZilla software. If connecting to Synology NAS, see more settings in Link 1 below.

  • Link 1: Map Network Drive - Setting NAS:https://url.anhdvboot.com/connect-server
  • Link 2: Boot LAN https://url.anhdvboot.com/bootlan

*** Copy và dán vào trình duyệt Web (copy and paste it into your web browser)

Nhấp phải chuột vàoThis PC trên Desktop (Right click This PC on Desktop)

Chọn (Select) Connect to Data Server

  • Drive Letter: Các ký tự chưa dùng sẽ được liệt kê (Unused characters will be listed.)
  • Folder Path : Chỉnh sửa địa chỉ IP và tên thư mục máy chủ (Edit IP address and server folder name)
  • User name : Nhập tên user của máy chủ (Enter the server username)
  • Password : Nhập mật khẩu User (Enter User Password)

Sau khi chỉnh sửa và nhập đủ thông tin, bấm Connect để kết nối. Kiểm tra trong This PC xem tên ổ ở mục Drive letter xuất hiện chưa.

Để tự động điền đúng cấu hình máy chủ của bạn thì làm như sau

  1. Hiện phân vùng USB-BOOT hay HDD-BOOT bằng 1 click hay phần mềm BootIce. Hoặc vào WinPE để thực hiện.
  2. Tìm file cấu hình máy chủ tại:\Apps\OEM\Server.txt
  3. Lần lượt chỉnh sửa 3 dòng đúng với thông số máy chủ của bạn

Lưu ý: Cấu trúc 3 mục đã được thiết lập chuẩn, bạn chỉ cần thay đổi thông số đúng cho máy chủ chia sẻ của bạn. Không xoá bỏ dấu "\\ ".

Khi đúng và đầy đủ 3 mục thì công cụ sẽ tự lấy dữ liệu và nhập vào các ô ở hình trên. Nếu không muốn nhập mật khẩu thì xoá trắng dòng 3 (mặc định trống), bạn sẽ nhập mật khẩu sau.

To auto-populate your server configuration correctly do the following)

  1. Show partition USB-BOOT or HDD-BOOT with 1 click or BootIce software. Or go to WinPE to do it
  2. Find the server configuration file at:\Apps\OEM\Server.txt
  3. Edit 3 lines in turn to match your server parameters

Note: The 3-item structure is already set up as standard, you just need to change the correct parameters for your shared server. Do not remove the "\\ "

When 3 items are correct and complete, the tool will automatically take the data and enter it into the cells in the image above. If you do not want to enter the password, then blank line 3 (default is blank), you will enter the following password.


11. Phong to Icon, font (Change DPI) FHD, 2K, 4K

11. Phong to Icon, font (Change DPI) FHD, 2K, 4K

Cách phóng to Icon, font cho dễ nhìn ở màn hình độ phân giải cao (How to enlarge Icons, fonts for easy viewing on high resolution screens)

Khi khởi động vào WinPE thì sẽ tự nhận độ phân giải màn hình tối đa. Nếu máy không điều chỉnh được độ phân giải thì chạy công cụ Driver Install > VGA (chỉ có ở bản Premium). Nếu bị lỗi màn đen Input signal Out of Range bấm và giữ các phím CRTL+ALT+A hoặc CTRL + ALT + S

When booting into WinPE, it will automatically receive the maximum screen resolution. If the machine cannot adjust the resolution, run the Driver Install > VGA tool (Premium version only). If there is a black screen error Input signal Out of Range press and hold the keys CRTL+ALT+A or CTRL+ALT+S

Màn hình độ phân giải cao mà Icon bé và chữ bé khó nhìn thì làm như sau (High resolution screen but small Icons and small letters are difficult to see, do the following):

Nhấp phải vào màn hình WinPE và chọn Display Setting(Right click on WinPE desktop and select Display Setting)

Chọn tỷ lệ phóng tao phù hợp ở mục DPI , sau đó chọn Restart Explorer (CTRL SHIFT F5). Tại đây có thể thay đổi độ sáng màn hình thay đổi độ phân giải màn hình. Restart Explorer có thể chọn biểu tượng chữ A ở Taskbar, menu phải Apps Anhdv PE hay phím tắt CTRL SHIFT F5

Select the appropriate zoom ratio in the DPI section, then select Restart Explorer (CTRL SHIFT F5).. Here you can change the screen brightness, change the resolution.Restart Explorer can be selected at the A icon in the Taskbar, the right menu is Apps Anhdv PE or the shortcut CTRL SHIFT F5

Để chỉnh độ phân giải màn hình thì có thêm cách: Sử dụng biểu tượng Anhdv Boot Icon để chỉnh độ phân giải.

To adjust the screen resolution, there is another way: Use Anhdv Boot Icon to adjust the resolution


12. Rut USB van dung phan mem (Eject the USB and still use the software)

12. Rut USB van dung phan mem (Eject the USB and still use the software)

Ngắt USB không sử dụng phần mềm trên USB nữa thì ngắt bình thường như trên Windows. Nếu muốn ngắt USB hay ổ gắn ngoài an toàn để rút ra thì làm như sau:

Disconnecting the USB does not use software on the USB anymore, the normal interrupt is like on Windows. If you want to disconnect the USB or external drive safely to remove it, do the following:

*** Tính năng này chỉ có ở bản Premium (This feature is only available in the Premium version) (https://anhdvshop.com)

Cách 1 (Way 1):

Bấm vào biểu tượng Anhdv Boot ở Taskbar (Click the Anhdv Boot icon in the Taskbar)

  • Eject Safe USB Lite : Rút USB an toàn, vẫn dùng một số phần mềm hay dùng nhất (nhanh nhất, cho máy yếu - dung lượng 100 MB)
  • Eject Safe USB Normal : Rút USB an toàn, vẫn dùng được nhiều phần mềm hơn (cho máy cấu hình trung bình - dung lượng 400 MB)
  • Eject Safe USB Full : Rút USB an toàn, dùng tất cả phần mềm (lâu hơn, phù hợp hdd boot di động - dung lượng 1,2 GB)
  • Eject Safe USB Lite: Safely eject USB, still using some of the most commonly used software (fastest, for weak devices - 100 MB capacity)
  • Eject Safe USB Normal: Safely remove USB, still be able to use more software (for average configuration devices - 400 MB capacity)
  • Eject Safe USB Full : Safely remove USB, use all software (longer, suitable for portable boot HDD - 1.2 GB capacity)

Cách 2 (Way 2):

Vào This PC, nhấp phải chọn USB muốn ngắt và bấm Eject. Lưu ý: Khi cắm lại USB muốn hiện đủ hết ứng dụng thì chạy Fix Shortcut trên desktop (Ctrl+Shift+F ).

Go to This PC, right-click and select the USB you want to disconnect and click Eject. Note: When you plug the USB back in to show all the applications, run Fix Shortcut on the desktop (Ctrl+Shift+F ).


13. Temp, PageFile

13. Temp, PageFile

Nếu trên WinPE, máy tính của bạn khởi động máy hay tắt máy chậm thì tắt nó từ icon Anhdv Boot (xem ảnh mục 2).

If on WinPE, your computer starts up or shuts down slowly, turn it off from the Anhdv Boot icon (see image section 2).

1. Set Temp Path

Công cụ này ở mục Apps Anhdv Boot (This tool is in the Apps Anhdv Boot section)

Set Temp Path Giúp thay đổi nơi chứa file tạm (Temp) của WinPE. Mặc định file tạm sẽ lưu vào ổ W hoặc X. Nếu máy bạn RAM từ 4GB trở xuống mà dùng WinPE để lướt web mở nhiều Tab thì nên Set Temp Path vào ổ cứng trống nhiều hơn.

Set Temp Path Helps to change the location of WinPE's temporary files (Temp). By default, the temporary file will be saved to the W or X drive. If your computer has 4GB RAM or less and uses WinPE to surf the web and open many Tabs, you should use this tool to Set Temp Path to a more free hard drive.

Khi thấy ổ W hoặc X màu đỏ đầy thì cần chạy Clear Temp và Set lại Temp Path

When you see the red W or X drive is full, you need to run Clear Temp and Set Temp Path again

Khi chạy nhiều ứng dụng, lướt web, nghe nhạc, xem phim online, khuyến cáo Set Temp về ổ W :\ hoặc trên ổ cứng

When running many applications, surfing the web, listening to music, watching movies online, it is recommended to Set Temp on the W : drive or on the hard drive.

2. Clear Temp

Công cụ này ở mục Apps Anhdv Boot (This tool is in the Apps Anhdv Boot section)

Hotkey: Ctrl+Shift+X

Khi bạn sử dụng nhiều phần mềm trong gói ứng dụng, rất có thể ổ X:\ sẽ đầy, sử dụng công cụ sẽ giúp giải phóng file rác, tăng dung lượng ổ X:\. Ngoài ra bạn có thể chạy Delete Temp từ Anhdv Boot Icon

When you use a lot of software in the application package, it is likely that the X:\ drive will be full. Using the tool will help free up junk files and increase the capacity of the X:\ drive.Alternatively you can run Delete Temp from Anhdv Boot Icon

Chú ý: tắt các ứng dụng đang chạy trước khi chạy công cụ Clear Temp sẽ tốt hơn. Mẹo: Nếu lướt Web trên WinPE, khuyên nên dùng công cụ Set PageFile, set Temp Folder lên ổ R:\

Note: it is better to turn off running applications before running the Clear Temp tool. Tip: If surfing the Web on WinPE, we recommend using the Set PageFile tool, set Temp Folder on drive R:\

3. Set PageFile

Giúp tăng lượng bộ nhớ ảo, điều này thực sự hữu ích và cần thiết với những máy RAM < 1Gb. Thông thường công cụ này sẽ tự động chạy nếu RAM < 1Gb.

Helps increase the amount of virtual memory, this is really useful and necessary for RAM machines < 1Gb. Normally this tool will run automatically if RAM < 1Gb.


14. Xem nhanh thong tin may tinh (View PC Info)

14. Xem nhanh thong tin may tinh (View PC Info)

Xem nhanh thông tin máy tính (View Computer Info)

Muốn xem nhanh thông tin máy : nhấp phải vào This PC và chọn View Computer Info

To quickly view computer information: right-click This PC and select View Computer Info


15. Kiem tra ban moi va lam moi goc phai (information right corner)

15. Kiem tra ban moi va lam moi goc phai (information right corner)

Góc phải màn hình sẽ hiển thị một số thông tin của máy tính. Nếu thông tin bị thiếu thì chọn Check for Updates như hướng dẫn bên dưới hoặc bấm phím tắt CTRL + SHIFT +F5

The right corner of the screen will display some computer information. If information is missing, select Check for Updates as instructed below or press the keyboard shortcut CTRL + SHIFT +F5

Để kiểm tra phiên bản mới, sử dụng công cụ Check for Updates từ Icon Anhdv boot ở Taskbar.

To check the new version, use the Check for Updates tool from the Anhdv Boot Icon in the Taskbar.

Một thông báo sẽ hiện ra cung cấp thông tin cho bạn (A message will appear providing you with information.)


16. Unlock, Turn Off Bitlocker

16. Unlock, Turn Off Bitlocker

Unlock, Turn Off Bitlocker

*** Copy và dán vào trình duyệt Web (copy and paste it into your web browser)

Tính năng hỗ trợ Unlock và Turn Off Bitlocker chỉ có ở phiên bản Premium (https://anhdvshop.com)

Khi vào WinPE nếu ổ cứng bị khoá Bitlocker sẽ có biểu tượng khoá vàng. Chỉ cần nhấp đúp vào ổ và nhập Mật khẩu hay khoá recovery Bitlocker của bạn để Unlock

Nếu máy tính có đăng nhập tài khoản Microsoft thì có thể tìm lại được Recovery Key, truy cập vào: https://aka.ms/myrecoverykey và thực hiện bước đăng nhập tài khoản sẽ thấy được Key.

Unlock and Turn Off Bitlocker support is only available in Premium version (https://anhdvshop.com)

When entering WinPE, if the hard drive is locked, Bitlocker will have a yellow lock icon. Just double click on the drive and enter your Password or Recovery Key to Unlock

If the computer is logged in to a Microsoft account, you can find the Recovery Key. Go to: https://aka.ms/myrecoverykey and log in to your account to see the Key.

Trên WinPE nhấp đúp vào phân vùng Bitlocker và nhập mật khẩu hay recovery key

On WinPE double click on the Bitlocker partition and enter the password or recovery key

Sau khi Unlock Bitlocker thì nhấp phải vào ổ lần nữa và chọn Turn Off Bitlocker

After Unlocking Bitlocker, right click on the drive again and select Turn Off Bitlocker


17. Dos UEFI, Linux, Boot Lan, Run App on Windows

17. Dos UEFI, Linux, Boot Lan, Run App on Windows

Anhdv Boot Tool

Bạn có thể chạy file _Anhdv_Boot_Tool.cmd trên USB đã tạo boot hay mở file *.iso Anhdv Boot
You can run the file _Anhdv_Boot_Tool.cmd on the created boot USB or open the *.iso file Anhdv Boot

Nếu thường xuyên dùng phần mềm trên Windows (nhất là với ổ cứng di động gắn ngoài) thì nên di chuyển mục Apps sang ổ USB-DATA hay HDD-DATA
If you often use software on Windows (especially with external portable hard drives), you should move the Apps folder to the USB-DATA or HDD-DATA drive.

[1]: Sửa lỗi usb boot không tương thích hay đổi Bootloader để chạy DOS UEFI, Linux, Antivirus ...

[2]: Chạy các phần mềm của WinPE ngay trên Windows đang dùng

[3]: Chạy Tiny PXE Server để khởi động Anhdv Boot từ mạng LAN, nên chạy trên Windows còn máy khách có thể dùng WinPE

Để có đầy đủ ứng dụng trên máy khách thì cần Share cả ổ USB-BOOT và trên WinPE dùng tính năng 10. Connect Wifi, Data Sever

[4]: Chạy GhostCast Server tạo máy chủ để Restore - Backup qua mạng LAN (Run GhostCast Server to create a server to Restore - Backup via LAN)

[5]: Xuất cấu hình mạng Wifi đã kết nối để khi vào WinPE tự động nối mạng không cần nhập mật khẩu

[1]: Fix incompatible USB boot error or change Bootloader to run DOS UEFI, Linux, Antivirus...

[2]: Run WinPE software right on the Windows you are using

[3]: Run Tiny PXE Server to start Anhdv Boot from LAN, should run on Windows and client computers can use WinPE

To have the full application on the client, you need to share both the USB-BOOT drive and on WinPE using feature 10. Connect Wifi, Data Sever

[4]: Run GhostCast Server to create a server to Restore - Backup via LAN

[5]: Export the connected Wifi network configuration so that when entering WinPE, it automatically connects to the network without needing to enter a password

Hướng dẫn Boot Lan (Instructions for Boot Lan)

*** Link nếu không mở được trực tiếp thì copy và dán vào trình duyệt Web.

*** If the link cannot be opened directly, copy and paste it into your web browser.

Xem chi tiết tại (See details at): https://url.anhdvboot.com/bootlan

Với máy chủ có thẻ chạy công cụ _Anhdv_Boot_Tool.cmd trực tiếp trên USB đã tạo với Anhdv Boot. Tuy nhiên, tối ưu hơn cả là tạo một thư mục có tên không có khoảng trống ở ổ nào đó trên máy chủ; mở file ISO Anhdv Boot và copy toàn bộ nội dung của nó vào thư mục vừa tạo.

Sau khi copy nội dung bên trong file ISO Anhdv Boot thì đã có công cụ _Anhdv_Boot_Tool.cmd, chạy nó và nhập số 3 như ảnh trên.

With the server, you can run the _Anhdv_Boot_Tool.cmd tool directly on the USB created with Anhdv Boot. However, it is best to create a folder with a name without spaces somewhere on the server; Open the Anhdv Boot ISO file and copy its entire contents to the folder you just created.

After copying the content inside the Anhdv Boot ISO file, there is the tool _Anhdv_Boot_Tool.cmd, run it and enter the number 3 as shown above.

Mặc định Tiny PXE được cấu hình chạy ở chế độ̣ Legacy - By default Tiny PXE is configured to run in Legacy mode

Mục 1 : mặc định là file ipxe.pxe (Legacy). Để boot UEFI 64 thì nhấp dấu ... và chọn ipxe-x86_64.efi, muốn UEFI 32 chọn ipxe-i386.efi

Mục 2: Sau khi chọn xong cấu hình Legacy hay UEFI thì bấm Online. Tiếp theo cần Chia sẻ toàn bộ thư mục chứa Anhdv Boot vừa copy ở bước trên. Viẹc này là cần thiết để khi vào WinPE trên máy con có thể kết nối máy chủ để chạy được phần mềm. Chạy phần mềm Reload Apps Shortcut (CRTL SHIFT F)

Section 1 : default is file ipxe.pxe (Legacy). To boot UEFI 64, click ... and select ipxe-x86_64.efi, if you want UEFI 32, select ipxe-i386.efi

Section 2: After selecting Legacy or UEFI configuration, click Online. Next, you need to share the entire folder containing Anhdv Boot just copied in the step above. This is necessary so that when entering WinPE on the client computer, it can connect to the server to run the software. Run the Reload Apps Shortcut software (CTRL SHIFT F)


18. Sua loi O Cung nhanh (Fix hard drive errors quickly)

18. Sua loi O Cung nhanh (Fix hard drive errors quickly)

Nếu ổ cứng hay phân vùng nào đó của ổ cứng bị lỗi không mở được hay cần kiểm tra nhanh ổ cứng thì có thể dùng các cách sau:
If the hard drive or certain partition of the hard drive is faulty and cannot be opened or need to quickly check the hard drive, you can use the following methods:

Ngoài ra, có thể dùng phần mềm Victoria (Alternatively, Victoria software can be used): https://url.anhdvboot.com/victoria-hdd

*** Copy và dán vào trình duyệt Web (copy and paste it into your web browser)

1. Nhấp phải vào phân vùng cần kiểm tra - Right click on the partition to check

Chọn Check and Fix Disk Errors nếu muốn kiểm tra nhanh. Còn muốn sửa cả lỗi Bad Sector nếu có thì chọn Check and Repair Bad Sector

Select Check and Fix Disk Errors if you want to quickly check. If you want to fix Bad Sector errors, if any, select Check and Repair Bad Sector

2. Dùng phần mềm Check Disk Gui ở mục Harddisk - Use the Check Disk Gui software in the Harddisk section

Chọn thêm ô giữa R nếu muốn sửa Bad Sector, chọn phân vùng cần kiểm tra và bấm Start

Select the box between R if you want to fix Bad Sector, select the partition to check and click Start)


19. Sua loi khong khoi dong Anhdv Boot (Fix boot errors)

19. Sua loi khong khoi dong Anhdv Boot (Fix boot errors)

Nếu gặp máy tính nào không khởi động vào USB được thì sử dụng phần mềm BootICE ở thư mục Tool_Boot trên USB

Link: https://url.anhdvboot.com/fixboot

If you encounter a computer that cannot boot from USB, Use BootICE software in the Tool Boot folder on USB

Có thể chọn như hình trên, nếu lỗi thì chọn Grub4DOS. Ngoài ra, có thể sử dụng công cụ _Anhdv_Boot_Tool.cmd trên USB

You can choose as shown above, if there is an error, choose Grub4DOS). Additionally, you can use the _Anhdv_Boot_Tool.cmd tool on USB


20. Quet Virus (Scan Virus)

20. Quet Virus (Scan Virus)

1. Quét Virus trên WinPE - Virus Scan on WinPE

Nhấp phải chuột trên màn hình chọn (Right click on the screen select): Antivirus - Internet - Media

Lưu ý: nút Only Scan / Offline chỉ hiện khi bạn copy file vào USB theo hướng dẫn dưới hay bạn đã tải file về.

Note: The Only Scan / Offline button only appears when you copy the file to USB according to the instructions below or you have downloaded the file.

Sử dụng Kasersky Removal Tool (Premium)

Để quét Offline không cần nối mạng cần tải file về theo link ở dưới, đổi tên thành KVRT.exe (nếu khác tên này), copy vào USB ở thư mục /Apps/ppApps/Antivirus.

To scan offline without internet connection, download the file from the link below, rename it to KVRT.exe (if different from this name), copy it to USB in the folder /Apps/ppApps/Antivirus.

Link Download: http://devbuilds.kaspersky-labs.com/devbuilds/KVRT/latest/full/KVRT.exe

Nếu ổ USB-BOOT không đủ trống, bạn có thể tạo thêm thư mục /Apps/ppApps/Antivirus ở ổ USB-DATA để lưu trữ file quét virus cho máy không có mạng hay không được kết nối mạng.

If the USB-BOOT drive is not free enough, you can create an additional folder /Apps/ppApps/Antivirus in the USB-DATA drive to store virus scanning files for computers that are offline or not connected to the network.

Nếu gặp thông báo như trên chọn Skip
If you see the above message, select Skip.

Sử dụng Dr.Web CureIt

Để quét Offline không cần nối mạng cần tải file về theo link ở dưới, đổi tên thành cureit.exe rồi copy vào USB ở thư mục /Apps/ppApps/Antivirus.

To scan offline without internet connection, download the file from the link below, rename it to cureit.exe then copy it to USB in the folder /Apps/ppApps/Antivirus .

Link Download Dr.WEB: https://free.drweb.com/download+cureit/gr/ (đổi tên - rename thành cureit.exe nếu cần)

*** Copy và dán vào trình duyệt Web (copy and paste it into your web browser)

Sử dụng Microsoft Safety Scanner

Chỉ phiên bản Premium mới hỗ trợ quét tự động. Với bản Free bạn tải về và copy vào USB để chạy thủ công, tải về phiên bản 64 bit hay 32 bit tương ứng rồi đổi tên thành msert.exe (nếu khác tên này), copy vào USB ở thư mục /Apps/ppApps/Antivirus.

Only the Premium version supports automatic scanning. With the Free version, you download and copy it to USB to run manually, download the corresponding 64-bit or 32-bit version and rename it to msert.exe (if different), copy it to USB in the /Apps/ppApps/Antivirus folder.

Link Download: https://learn.microsoft.com/en-us/defender-endpoint/safety-scanner-download

2. Quét Virus trên Windows - Scan for Virus on Windows

Có thể sử dụng DrWeb và Microsoft Safety Scanner ở trên để quét. Trên máy tính không cho phép nối mạng thì cần tải về trên máy khác và copy vào USB. Ngoài ra, sử dụng thêm ESET và Kaspersky với link bên dưới.

You can use DrWeb and Microsoft Safety Scanner above to scan. On a computer that does not allow network connection, you need to download it on another computer and copy it to USB. Additionally, use ESET and Kaspersky with the link below.

ESET Scan: https://download.eset.com/com/eset/tools/online_scanner/latest/esetonlinescanner_enu.exe

Kaspersky Virus Removal: http://devbuilds.kaspersky-labs.com/devbuilds/KVRT/latest/full/KVRT.exe

*** Copy và dán vào trình duyệt Web (copy and paste it into your web browser)


21. View Disk Macbook, Linux

21. View Disk Macbook, Linux

Tính năng này chỉ có ở Anhdv Boot Premium: https://anhdvshop.com

This feature is only available in Anhdv Boot Premium: https://anhdvshop.com

*** Copy và dán vào trình duyệt Web (copy and paste it into your web browser)

Để Đọc / Ghi ổ cứng máy Macbook (định dạng ổ cứng APFS hay HFS+) hoặc máy tính cài Linux (Ext4, Ext3...), tìm các phần mềm tương ứng ở mục Partition. Với Macbook mà ổ cứng mã hoá bằng chip T2 thì không hỗ trợ, nếu Macbook bật FileVault thì cần tắt đi trước khi chạy phần mềm (xem ảnh ở dưới)

  • Với định dạng ổ cứng APFS: Chạy phần mềm Paragon APFS for Windows.
  • Với định dạng ổ cứng HFS+: Chạy phần mềm Paragon HFS+ for Windows
  • Với ổ cứng Linux chạy phần mềm Paragon LinuxFS for Windows

To Read / Write Macbook hard drive (APFS or HFS+ hard drive format) or Linux computer (Ext4, Ext3...), find the corresponding software in the entry partition. For Macbooks with hard drives encrypted with T2 chips, it is not supported. If Macbook has FileVault enabled, it needs to be turned off before running the software (see image below).

  • With APFS hard drive format: Run Paragon APFS for Windows
  • With HFS+ hard drive format: Run Paragon HFS+ for Windows
  • With Linux hard drive run Paragon LinuxFS for Windows

*** Link nếu không mở được trực tiếp thì copy và dán vào trình duyệt Web.

*** If the link cannot be opened directly, copy and paste it into your web browser.


22. Kiem tra RAM - Memtest

22. Kiem tra RAM - Memtest

  • Với chế độ Legacy thì bạn vào Dos sẽ có sẵn công cụ để kiểm tra RAM: https://url.anhdvboot.com/test-ram
  • Còn với chế độ UEFI thì chuyển Boot Loader về Grub2 bằng tool _Anhdv_Boot_Tool.cmd trên ổ USB-BOOT (cách này một số máy Secure boot có thể lỗi)
  • Từ phiên bản 25.1 Premium trở lên sẽ hỗ trợ Memtest ở UEFI với cả máy đời mới bật Secure Boot.
  • With Legacy mode, you will have a tool available in Dos to check RAM: https://url.anhdvboot.com/test-ram
    With UEFI mode, switch Boot Loader to Grub2 using the tool _Anhdv_Boot_Tool.cmd on the USB-BOOT drive (this method may cause errors on some Secure boot machines)
  • From version 25.1 Premium and above, Memtest will be supported in UEFI with new machines that enable Secure Boot.

Cách Memtest UEFI từ phiên bản 25.1 trở lên (How to Memtest UEFI from version 25.1 and above)

Tìm công cụ _Anhdv_Boot_Tool.cmd trên phân vùng USB-BOOT (hay HDD-BOOT) của USB. Nếu phân vùng ẩn bạn có thể chạy One Click để hiện hoặc vào WinPE chạy cũng được.

Find the tool _Anhdv_Boot_Tool.cmd on the USB-BOOT (or HDD-BOOT) partition of the USB. If the partition is hidden, you can run One Click to show it or run it in WinPE.

Sau khi chạy công cụ thì nhập 1 (After running the tool, enter 1)

Nhập m sẽ hỗ trợ tốt Memtest ở UEFI, ngoài ra bạn có thể nhập p. KHởi động lại máy vào USB để Memtest. Sau khi quét xong bạn cần đổi Bootloader về mặc định. Làm như 2 hình trên, nhập 0 (Default Bootloader) để sử dụng WinPE.

Enter m to support Memtest in UEFI, you can also enter p. Reboot the computer into USB to Memtest. After scanning, you need to change Bootloader to default. Do as the 2 pictures above, enter 0 (Default Bootloader) to use WinPE.


23. Link huong dan khac (Links to other tutorials)

23. Link huong dan khac (Links to other tutorials)

Youtube: https://www.youtube.com/@anhdvboot

*** Copy và dán vào trình duyệt Web (copy and paste it into your web browser)

1. Gỡ bỏ mật khẩu máy tính Windows (Break Windows computer password)

https://url.anhdvboot.com/remove-password

2. Sửa lỗi không khởi động được Windows với Partiton Master (Fix Windows boot failure with Partition Master)

https://url.anhdvboot.com/fixboot-partition-master

3. Sửa lỗi boot với Macrium Reflect (fix boot with Macrium Reflect)

https://url.anhdvboot.com/fixboot-macrium

4. Sửa lỗi màn hình xanh với Bootice (fix boot with bootice)

https://url.anhdvboot.com/fixboot-bootice

5. Khôi phục dữ liệu

5.1. Khôi phục do Format nhầm (Recover data due to mistaken formatting)

https://url.anhdvboot.com/recovery-format

5.2. Khôi phục cả phân vùng (Restore entire partition)

https://url.anhdvboot.com/recovery-partition

6. Lỗi cài đặt Windows và cách khắc phục (Windows installation errors and how to fix them)

https://url.anhdvboot.com/error-install-windows

7. Thêm hay xoá driver vào Windows với Dism++ (Add driver to Windows with Dism++)

Cách này giúp sửa lỗi màn xanh sau khi cài đặt windows mà thiếu driver ổ cứng hay cần gỡ driver xung đột gây lỗi màn hình xanh.

This method helps fix blue screen errors after installing Windows without a hard drive driver or needing to remove conflicting drivers causing blue screen errors.

https://url.anhdvboot.com/add-driver-windows

8. Truy cập máy chủ dữ liệu trên WinPE (Access the data server on WinPE)

https://url.anhdvboot.com/connect-data-server

9. Sử dụng Remote Desktop trên WinPE (Use Remote Desktop)

https://url.anhdvboot.com/remote-desktop-pe

10. Boot LAN

https://url.anhdvboot.com/bootlan

11. Tích hợp Anhdv Boot vào ổ cứng (Integrate Anhdv Boot into the hard drive)

https://url.anhdvboot.com/winpe-hdd

12. Ghost với Norton Ghost

https://url.anhdvboot.com/ghost-gho

13. Backup Restore với Acronis TrueImage

https://url.anhdvboot.com/ghost-tib

14. Backup - Restore Terabytes

https://url.anhdvboot.com/ghost-terabyte

*** Copy và dán vào trình duyệt Web (copy and paste it into your web browser)